  /*
dl { margin: 0 0 20px 0; padding: 10px; background: #f8f8f8; }
dt { margin: 0; padding: 0; font-size: 1.384615em; line-height: 1.4; }
dd { margin: 0 0 15px 0; padding: 0; font-size: 1.384615em; line-height: 1.4; }
*/

/*ALI CSS EDITS*/

.landing .mainContentContainer { padding-bottom: 0px !important; }

section { 
	margin: 0 auto; 
	width: 100%; 
	max-width: 1140px; 
	display: flex; 
	flex-direction: column;
	
	
	@media (min-width: 850px) {	
		flex-direction: row;
	}

	
	@media (min-width: 1200px) {	
		border-left: #5855d6 solid 30px; 
		border-right: #eeeefa solid 30px;
	}
	
	@media (min-width: 1400px) {	
		border-left: #5855d6 solid 50px; 
		border-right: #eeeefa solid 50px;
	}


}
.landing .sticky-nav-wrapper .back-link { width: auto; }

.ucas-code { display: flex; flex-wrap: nowrap; padding-bottom: 10px; align-items: center; @media(min-width: 650px){justify-content: flex-end; padding: 0px}}
.ucas-code p { padding: 0px; }
.ucas-code .lozenge-ucas { background: white; padding: 10px 20px; border-radius: 30px; margin-left: 10px;}

.ucas-code .lozenge-ucas p { color: #000; }

.course-body-left { 
	width: 100%; 
	background: #5855d6; 
	
	@media (min-width: 1000px) {	
		width: 50%; 
	}

}

.course-body-right { 
	width: 100%; 
	background: #eeeefa; 
	
	@media (min-width: 1000px) {	
		width: 50%; 
	}

}

.course-body-left p { color: #fff; }
.course-body-right p { color: #000; }

.half-course-body p, 
.half-course-body li {
	font-size: 16px;
	@media (min-width: 600px) { font-size: 18px; }
	
}

.course-requirements h2 { 
	border-left: #fff solid 5px;
    padding: 0 0 0 25px;
    font-size: 2.2em;
    margin-bottom: 15px;
    color: #fff;
    font-weight: 300;
	@media (min-width: 500px) { font-size: 2.846154em; }
}

.course-requirements .entry-details h3 {
    font-size: 1.692308em;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 600;
}

.course-requirements ul {
	padding: 10px 15px 30px 15px;
}

.entry-details {
	margin-left: 10px;
	@media (min-width: 400px) { margin-left: 30px; }
}

.course-requirements {
	@media (min-width: 1400px) {
		margin: 50px 50px 0 0;
	}
}

.hotline-checklist {
	@media (min-width: 1400px) {
		margin: 50px 0 0 50px;
	}
}

.hotline-checklist, .course-requirements {
	margin: 20px 10px;
	@media (min-width: 400px) {margin: 20px;}
	@media (min-width: 1000px) {margin: 30px;}
	@media (min-width: 1200px) {margin: 50px;}
}

.tel {
	position: relative;
    padding: 30px 0px;
}

#hotline img.tel-svg {
	width: 50px;
    position: absolute;
    left: 1px;
    top: 30px;
	
	@media (min-width: 400px) {	width: 75px; left: 10px; top: 30px; }
}

.clearing-checklist {
	padding: 30px 0px;
	background-color: #fff;
	margin: 20px auto;
	width: 100%;
	border-radius: 20px;
	position: relative;
}

.clearing-checklist p{
	margin: 0 auto;
	width: 85%;
	padding: 0;
}

.clearing-checklist img {
    position: absolute;
    height: 65px;
    width: auto;
    right: 1px;
    bottom: -15px;
	@media (min-width: 400px) { right: -15px; }
}

.banner-block .padding {
	padding: 70px 0 50px;
	
	@media (min-width: 700px) { padding: 80px 0 80px; }
	@media (min-width: 800px) {	padding: 80px 0 80px; }
	@media (min-width: 1200px) { padding: 80px 0 80px; }
	@media (min-width: 1300px) { padding: 80px 0 80px; }
}

.landing .half-course-body.course-body-left ul li {
    background: url(https://assets.manchester.ac.uk/corporate/images/design/icon-white-square.gif) 0 10px no-repeat !important;
	color: #fff;
	padding-bottom: 0px;
}

.half-course-body .cta {
    margin-top: 0px;
}

.cta a.primary, .cta a.primary:visited {
	padding: 10px 0px 10px 15px;
    border-radius: 0;
    background-repeat: no-repeat;
    width: calc(100% - 15px);
	background-size: 30px 30px;
	background-position: center right 1px;
	@media (min-width: 400px) { background-size: 45px 45px; background-position: center right 10px; }
}

.cta a.primary.entry-cta, .cta a.primary.entry-cta:visited {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	background-image: url(https://assets-dev.manchester.ac.uk/clearing/icons/arrow-right-black.svg);
}

.cta a.primary.useful-links-cta, .cta a.primary.useful-links-cta:visited {
	background-color: #5855d6;
	border: 1px solid #5855d6;
	background-image: url(https://assets-dev.manchester.ac.uk/clearing/icons/arrow-right-white.svg);
}


#hotline tel a { box-sizing: border-box; width: 100%; padding: 10px; text-align: center; font-size: 1.923077em; }

#hotline .button a { box-sizing: border-box; width: 100%; padding: 10px; text-align: center; font-size: 2.5rem; }
#hotline .day { max-width: none; }
#hotline .hours { text-align: right; }


/* ALI EDITS END*/
#hotline h2:not(#hotline h2:first-of-type) { padding: 20px 0px 0px 0px; }
#hotline h2 { margin-bottom: 20px; font-size: 1.846154em; font-weight: 700; }
#hotline h3 { margin-bottom: 20px; padding: 0; font-size: 1.692308em; font-weight: 600; }

#hotline tel { display: flex; justify-content: center; }
#hotline tel a { 
	display: inline-block; 
	margin: 0 0 20px 0; 
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px; 
	border-radius: 30px; 
	background: #fff; 
	color: #5855d6; 
	font-size: 22px; 
	font-weight: 600; 
	line-height: 1; 
	padding: 10px; 
	@media (min-width: 400px) { font-size: 2em;}
	@media (min-width: 600px) { font-size: 2.2em;}
}
#hotline .button a { font-size: 2.6rem; font-weight: 600; line-height: 1; padding: 10px; border-radius: 8px; }
#hotline tel a,
#hotline tel a:visited { color: #5855d6; text-decoration: none; font-weight: 700; }
#hotline tel a:hover,
#hotline tel a:focus { text-decoration: underline; }
#hotline ul { margin: 0; list-style-type: none; }
#hotline li { display: flex; margin-bottom: 5px; padding: 0; font-size: 1.538462em; }
#hotline li:last-child { margin-bottom: 0; }
#hotline li span { width: 50%; }
#hotline .hours { font-weight: 600; }

#checklist-links-container { /*background: #ff0;*/ }
#checklist {margin: 15px 0px;}
#checklist h2 { font-size: 1.846154em; font-weight: 700; padding: 20px 0 0 0}
#checklist ul { margin-left: 14px; }
#checklist li { background: url("https://assets-dev.manchester.ac.uk/clearing/tick.png") 0 4px no-repeat; padding-left: 36px; }
#useful-links { }
#useful-links h2 { font-size: 1.846154em; font-weight: 700; padding: 20px 0 0.5em 0}

#enquiry-form { margin-top: 40px; }
#enquiry-form h2 { font-size: 1.846154em; font-weight: 700; }
#enquiry-form p { font-size: 1.8rem; }
#enquiry-form .button a { padding: 10px; border-radius: 8px; font-weight: 600; font-size: 2.4rem; line-height: 1; }

#contextual { display: inline-block; color: #fff;}
#contextual a:visited { color: #fff; }

/*div.degree,*/
div.duration { display: none; }

.message-box { box-sizing: border-box; background: #f8f8f8; border-top: 20px #fc3 solid; padding: 20px; margin-bottom: 20px; }
.message-box h2,
.message-box p.heading { margin: 0; padding: 0 0 0.5em; font-size: 2em; font-weight: 300; line-height: 1.2; color: #111; }
.message-box p:last-child { padding-bottom: 0; }

.message-box.red { border-top-color: #fa5074; }

@media only screen and (min-width: 350px) {
	#hotline tel a { padding: 10px 20px; }
	#hotline .button a { font-size: 2.8rem; padding: 10px 20px; }

	#enquiry-form .button a { padding: 10px 20px; }
}

@media only screen and (min-width: 600px) {
	.message-box { border-top: none; border-left: 20px #fc3 solid; padding: 30px; }
	.message-box.red { border-left-color: #fa5074; }

	/*.undergraduate div.degree { display: none; }*/
	div.ucas { display: inline-block; }

	#column-headings.undergraduate div,
	#course-list.undergraduate div {
		box-sizing: border-box;
	}

	#column-headings.undergraduate div.title,
	#course-list.undergraduate div.title {
		width: calc(100% - 250px);
	}

	#column-headings.undergraduate div.title {
		padding: 1%;
	}

	#column-headings.undergraduate div.degree {
		display: inline-block;
		zoom: 1;
		*display: inline;
		width: 150px;
		padding: 1%;
	}

	#column-headings.undergraduate div.ucas {
		display: inline-block;
		zoom: 1;
		*display: inline;
		width: 100px;
		padding: 1%;
	}

	#course-list.undergraduate div.title {
		padding: 1%;
	}

	#course-list.undergraduate div.degree {
		width: 150px;
		padding: 1%;
	}

	#course-list.undergraduate div.ucas {
		width: 100px;
		padding: 1%;
	}
}

@media only screen and (min-width: 700px) {
    .banner-block .copy.course-copy{
        box-sizing: border-box;
        max-width: 1000px;
    }
	.banner-block .copy {
		max-width: none;
	}
}

@media only screen and (min-width: 1100px) {
	.arrow { position: absolute; top: 20px; right: -20px; width: 0; height: 0; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 20px solid #e6e2eb; }
	#checklist-links-container { box-sizing: border-box; width: 50%; padding: 20px 0 20px 10px; }
}

@media only screen and (min-width: 1200px) {
	dl { padding: 20px 30px; }
	#contextual { display: inline-block; color: #fff;}
	#contextual a:visited { color: #fff; }
	#hotline tel a { /*padding: 10px 20px;*/ font-size: 2em; }
	/*#column-headings.undergraduate div.degree,*/
	#column-headings.undergraduate div.duration { display: none; }
}

@media only screen and (min-width: 1300px) {
	#hotline tel a { /*padding: 10px 20px;*/ font-size: 2.076923em; }
	#hotline .button a { font-size: 2.7rem; }
}